#vypisUloh {
    font-family:'Times New Roman',Georgia,Serif !important;  
    /* font-family: Tahoma,'Lucida Grande CE',lucida,sans-serif;   */
    font-size: 14px;  
}
#vypisUloh ol li {
    margin-bottom: 18px;
}
#vypisUloh ol li li {
    margin-bottom: 0px;
    margin-left: -20px;
    list-style: none;
}
#vypisUloh .patnact {
    display: none;
    margin-left: 30px;
}
#vypisUloh h2 {

}
#vypisUloh h3 {
    margin-left: 20px;
}
#vypisUloh h3 a {
    /* color: #555555;  */
}
#vypisUloh .spravnaOdpoved {
    list-style-type: none;
    font-style: italic;
    margin-left: -20px;
    margin-top: 5px;
}
#vypisUloh .spravnaOdpoved a{
    /* color: #555555; */
}
#vypisUloh .spravne {
    display: none;
}    
#vypisUloh .tabvar td {
    text-align:center;
    vertical-align:top;
    height: 165px;
}
#vypisUloh .imgQ {
    margin: 10px 0;
}
#vypisUloh li table {
    border-collapse: collapse;
    margin: 10px 0;
}
#vypisUloh li td {
    padding: 2px;
    border: 1px solid #EBEBEB;    
}
#vypisUloh li .text {
    font-weight: bold;
}
.alternatives > li:before {
  content: "";
}
#vypisUloh h2 a {
  color: black;
}
#vypisUloh h3 a {
}
#vypisUloh h3 a:hover {
  color: black;
  text-decoration: underline;
}